Subject: Re: bug#36679: 27.0.50; Add switches option to term (feature request)

From: Phil Sainty <[email-masked]>
Date: Thu, 24 Jun 2021 00:30:47 +1200

On 2021-06-23 01:54, Lars Ingebrigtsen wrote:
> Phil, did you get any further here?  (I wasn't quite sure whether
> your response meant that you offered to implement this or not. :-))

It absolutely did, and I've done nothing about it.

If you're feeling keen, feel free to go ahead; but otherwise leave
it with me (again) and hopefully I'll do something about it this
time!

-Phil